<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Contact(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@contactCount@</string>
		<key>contactCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Person</string>
			<key>other</key>
			<string>%d People</string>
		</dict>
	</dict>
	<key>%d Organization(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@orgCount@</string>
		<key>orgCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Company</string>
			<key>other</key>
			<string>%d Companies</string>
		</dict>
	</dict>
	<key>%d Project(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Project</string>
			<key>other</key>
			<string>%d Projects</string>
		</dict>
	</dict>
	<key>%d Opportunity(ies)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@oppCount@</string>
		<key>oppCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Opportunity</string>
			<key>other</key>
			<string>%d Opportunities</string>
		</dict>
	</dict>
	<key>%d Task(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@taskCount@</string>
		<key>taskCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Task</string>
			<key>other</key>
			<string>%d Tasks</string>
		</dict>
	</dict>
	<key>%d Appointment(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@timeblockCount@</string>
		<key>timeblockCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Appointment</string>
			<key>other</key>
			<string>%d Appointments</string>
		</dict>
	</dict>
	<key>%d Attachment(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@attachmentCount@</string>
		<key>attachmentCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Attachment</string>
			<key>other</key>
			<string>%d Attachments</string>
		</dict>
	</dict>
</dict>
</plist>
